/*åˆå§‹åŒ–æ ·å¼*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,navs,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,å®‹ä½“,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}

a:hover,a:active,a:focus{text-decoration:none;outline:none;}


input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

p{margin:0;}
 body,
  html {
      scroll-behavior: smooth;
  }


/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*æ»šåŠ¨*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}



.pos{position: relative;width:1920px;left:50%;margin-left:-960px;}
.wh{width:1200px;margin:0 auto;}


.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}



.roll_product {float: left;}


/*å¤´éƒ¨æ ·å¼*/
.top1{background:#eeeeee;color:#717171;height:42px;line-height:42px;overflow:hidden;font-size:16px;}
.top1 a{color:#717171;}

.top2{height:115px;overflow:hidden;}
.logo{float:left;line-height:115px;}

.twz{margin-top:24px;font-size:24px;color:#030303;line-height:35px;background: url(//cdn.myxypt.com/27f5181f/23/03/56d7ba755da870dbbb5ce78dbbfa6d8b10d8c4bc.png) no-repeat left center;padding-left:28px;margin-left:30px;font-weight:bold;}
.twz p:nth-child(2){color:#595757;font-size:22px;font-weight:normal;}


@media (max-width:1024px) {
  .top1{font-size:14px;}
  .twz{display:none;}
}




.product_list1{margin-top:38px;}
.product_list1 li{float:left;margin-right:57px;margin-bottom:28px;}
.product_list1 li:nth-child(4n){margin-right:0;}
.product_list1 li img{width:257px;height:293px;}
.product_list1 li h3{text-align:center;font-weight:normal;color:#3f3f3f;font-size:20px;}




/*ä¸»ä½“æ ·å¼*/

.ssddds{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xyin-case-sort li:hover, .xyin-case-sort li.on {
    background: #3c486d;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.xyin-case-sort li:hover a, .xyin-case-sort li.on a {
    color: #fff;
}

.aby_hh li:hover .aby_hh_img img{
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}



/*é¡µé¢åº•éƒ¨*/
.foot{background:#333;}
.f_nav{width:826px;margin-top:40px;}
.f_nav dl{float:left;width:136px;height:186px;overflow:hidden;}
.f_nav dt{margin-bottom:8px;font-size:19px;color:#333;font-weight:normal;}

.f_nav dd a{font-size:12px;color:#333;line-height:20px;}
.copyright{text-align:center;line-height:24px;}

/*å†…é¡µå·¦ä¾§æ ·å¼*/

.page-product-inquiry a{color: #fff;}



.xypg-banner .img img{
    width: 100%;
    height: auto;
}
.bainei{
    overflow: hidden;
}
.changg{
    max-width: 1560px;
    margin: 0 auto;
    padding: 0 2%;
    font-family: "Microsoft Yahei";
    position: relative;
}
.miabaod{
    background: url(//cdn.myxypt.com/27f5181f/23/02/dae8742af2ca1278c424d028e16c29a2f36df860.png) left center no-repeat;
    border-bottom: #d2d2d2 1px dashed;
    line-height: 67px;
    font-size: 18px;
    box-sizing: border-box;
    padding-left: 30px;
    color: #727171;
}
.baans{
    box-sizing: border-box;
    padding: 6% 0 3% 0;
}
.baansle{
    width: 20%;
}
.baansrt{
    width:80%;
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #3e3a39;
}
.baansle_a{
    font-size: 2.1rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #000000;
}
.baansle_b{
    font-size: 2.1rem;
	font-weight: 400;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #e3e3e5;
    margin-top: 2%;
}
.shizihua{
    margin-top: 1%;
}
.shizihua li{
    width: 20%;
    text-align: center;
    box-sizing: border-box;
    padding: 4% 0 5% 0;
    cursor: pointer;
}
.shizihua_a span{
    font-size: 2.7rem;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: -2px;
	color: #d01317;
}
.shizihua_a {
    font-size: 18px;
    color: #d01317;
    font-weight: 600;
    line-height: 60px;
}
.shizihua_b{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #3e3a39;
}
.shizihua li:hover{
    background: url(//cdn.myxypt.com/27f5181f/23/02/5823e92e914988bcd95255aa976f87c720079235.png) center center no-repeat;
    background-size: 100% 100%;
}
.shizihua li:hover .shizihua_a{
    color: #fff;
}
.shizihua li:hover .shizihua_a span{
    color: #fff;
}
.shizihua li:hover .shizihua_b{
    color: #fff;
}
.beiship{
    text-align: center;
    overflow: hidden;
    margin-top: 2%;
}
.beiship img{
    width: 100%;
    height: auto;
}
.bainei2{
    background: url(//cdn.myxypt.com/27f5181f/23/02/984abcc461bc7c2d968f7cf70da0ec0fc9341df9.jpg) center center no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    box-sizing: border-box;
    padding: 3% 0;
}
.chuanl{
    text-align: center;
    background: url(//cdn.myxypt.com/27f5181f/23/02/29605963ff88ef1d940c185f7c90fb12b0cc6666.jpg) center bottom no-repeat;
    font-size: 2.5rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #000000;
    padding-bottom: 2%;
}
.zhuanli{
    overflow: hidden;
    padding-bottom: 8%;
}
.beiliing{
    position: relative;
    margin-top: 3.5%;
}
.zhuanligg{
    background: #fff;
    box-sizing: border-box;
    padding: 7%  7%  2%  7%;
    text-align: center;
}
.zhuanligg_img img{
    width: 100%;
    height: auto;
}
.zhuanligg_a{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #595757;
    border-top: #dedede 1px solid;
    margin-top: 10%;
}
.zhuanligg_a a{
    color: #595757;
}
.swipsext{
    position: absolute;
    bottom: 0px;
    right: 44%;
    border: none;
    outline: none;
    background: url(//cdn.myxypt.com/27f5181f/23/02/ea718ef76c0c2b9c5e405f4c1628b192f2943121.png) no-repeat;
    width: 50px;
    height: 50px;
    background-size: 100% 100%;
    z-index: 999;
}
.swipsext:hover{
    background: url(//cdn.myxypt.com/27f5181f/23/02/1268efe0e51b69f9b61ec246abf1f2c808d7fc28.png) no-repeat;
    background-size: 100% 100%;
}
.swipesev:hover{
     background: url(//cdn.myxypt.com/27f5181f/23/02/c29cb28e3c5457ee0e73683474dd9a7cb02e0869.png) no-repeat;
    background-size: 100% 100%;
}
.swipesev{
    position: absolute;
    bottom: 0px;
    left: 44%;
    border: none;
    outline: none;
    background: url(//cdn.myxypt.com/27f5181f/23/02/104be6e8a9d0a2e11770b4eaa215503ea889ba18.png) no-repeat;
    width: 50px;
    height: 50px;
    background-size: 100% 100%;
    z-index: 999;
}
/***/
.bainei3{
    background: url(//cdn.myxypt.com/27f5181f/23/02/f83eba6f83650c79ecfbca78814b1d179a04e82b.jpg)  center center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 8% 0 5% 0;
    overflow: hidden;
}
.beiwenhuale{
    width: 25%;
    color: #fff;
    margin-top: 2%;
}
.beiwenhuale_a{
    font-size: 2.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 65px;
	letter-spacing: 0px;
	color: #ffffff;
}
.beiwenhuale_b{
    font-size: 1.3rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 38px;
	letter-spacing: 0px;
	color: #ffffff;
    text-transform: uppercase;
}
.beiwenhuale_c{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #ffffff;
    margin-top:12%;
}
.beiwenhuart{
    width: 70%;
}
.beiwenhuartnei{
    background: #d01317;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding: 6% 0;
}
.beiwenhuartnei_a{
    font-size: 1.8rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 43px;
	letter-spacing: 0px;
	color: #ffffff;
}
.beiwenhuart_img img{
    width: 100%;
    height: auto;
}
.beiwenhuarthh{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #ffffff;
    text-align: center;
    box-sizing: border-box;
    margin-top: 5%;
}



/* about_four */
.history-bg{
    background: url(//cdn.myxypt.com/27f5181f/23/02/321ee35f7755fb874f608ca0a9660c133aba72da.jpg) no-repeat top center;
    background-size: 100% 100%;
    padding-top: 5.98958333333333vw;
    padding-bottom: 11.45833333333333vw;
}

.history-index .pub{
    text-align: center;
}

.hisSwiper {
    overflow: hidden;
    width: 100%;
    margin-top: 5.72916666666667vw;
    position: relative;
}

.hisSwiper::before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1.5px;
    width: 9.6875vw;
    height: 3px;
    background: #cccccc;
}

.hisSwiper::after{
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -1.5px;
    width: 9.6875vw;
    height: 3px;
    background: #cccccc;
}

.hisnext{
    cursor: pointer;
    outline: none;
    background: url(//cdn.myxypt.com/27f5181f/23/02/af275e52544524951edbb59f231956adeeba5dd9.png) no-repeat top center;
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 99;
    left: 21%;
    top: 50%;
    transform: translateY(-50%);
}

.hisprev{
    cursor: pointer;
    outline: none;
    background: url(//cdn.myxypt.com/27f5181f/23/02/9b8f8d4907b71b20ac5f52f3cec8ff8ba34968b0.png) no-repeat top center;
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 99;
    right: 21%;
    top: 50%;
    transform: translateY(-50%);
}

.hisSwiper .swiper-slide {
    width: 36.25%;
    text-align: center;
    position: relative;
}

.hisSwiper .swiper-slide .his1{
    color: #777777;
    font-size: 32px;
    font-family: "Arial";
    line-height: 220px;
    position: relative;
}

.hisSwiper .swiper-slide::before{
    content: '';
    position: absolute;
    left: -12%;
    top: 50%;
    width: 126px;
    height: 3px;
    margin-top: -1.5px;
    background: #cccccc;
    opacity: 0;
}

.hisSwiper .swiper-slide::after{
    content: '';
    position: absolute;
    right: -12%;
    top: 50%;
    width: 126px;
    height: 3px;
    margin-top: -1.5px;
    background: #cccccc;
    opacity: 0;
}

.hisSwiper .swiper-slide .his2{
    color: #666666;
    font-size: 18px;
    margin-top: 2vw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: none;
}

.hisSwiper .swiper-slide.swiper-slide-active::before{
    opacity: 1;
}

.hisSwiper .swiper-slide.swiper-slide-active::after{
    opacity: 1;
}

.hisSwiper .swiper-slide.swiper-slide-active .his1{
    color: #999999;
    font-size: 10.41666666666667vw;
    font-weight: 600;
    line-height: 160px;
}

.hisSwiper .swiper-slide.swiper-slide-active .his1 span{
    color: #e30212;
}

.hisSwiper .swiper-slide.swiper-slide-active .his2{
    display: block;
}

@media(max-width: 1200px){
    
    .hisSwiper .swiper-slide .his1{
        line-height: 145px;
    }
    .hisSwiper .swiper-slide.swiper-slide-active .his1{
        font-size: 60px;
        line-height: 100px;
    }

    .hisSwiper .swiper-slide .his2{
        margin-top: 20px;
    }
    
}


@media(max-width: 767px){
    .history-bg{
        padding: 40px 0;
    }

    .hisSwiper::before{
        display: none;
    }

    .hisSwiper::after{
        display: none;
    }

    .hisnext{
        width: 20px;
        height: 20px;
        background-size: 100% 100%;
        left: 0px;
    }

    .hisprev{
        width: 20px;
        height: 20px;
        background-size: 100% 100%;
        right: 0px;
    }

    .hisSwiper .swiper-slide .his1{
        font-size: 16px;
        line-height: 45px;
    }
    .hisSwiper .swiper-slide.swiper-slide-active .his1{
        font-size: 20px;
        line-height: 30px;
    }

    .hisSwiper .swiper-slide .his2{
        font-size: 14px;
        margin-top: 10px;
    }
}

.beiwenhuart  li{
    width: 22%;
}

.bainei4{
    overflow: hidden;
    padding: 2% 0;
}

.zhanbi li{
    width: 32.5%;
    text-align: center;
}
.zhanbi_img img{
    width: 100%;
    height: auto;
}
.zhanbi_a{
    font-size: 1.1rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 65px;
	letter-spacing: 0px;
	color: #595757;
}
.zhanbi_a a{
    color: #595757;
}
.bainei5{
    background: #eeeeee;
    height: 290px;
    position: relative;
}
.lodjuyu{
    position: absolute;
    width: 88%;
    left: 50%;
    margin-left: -44%;
    z-index: 99;
    background: url(//cdn.myxypt.com/27f5181f/23/02/ec110ef50452679b40352142e26297be9c06e961.png) center center no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    top: 15%;
    box-sizing: border-box;
    padding:3%;
}
.lidngle{
    width: 25%;
}
.lidngrt{
    width: 60%;
}
.lidngle_a{
    font-size: 2.1rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #333333;
}
.lidngle_b{
    font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 31px;
	letter-spacing: 0px;
	color: #333333;
}
.lidngle_c{
    background: url(//cdn.myxypt.com/27f5181f/23/02/7d0b830ebe5bb6640fd2ee9dc16b60d03f0e2348.png) left center no-repeat;
    box-sizing: border-box;
    padding-left: 20px;
    font-size: 1rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 0px;
	color: #d6061c;
    margin-top: 2%;
}
.lidngle_c a{
    color: #d6061c;
}
.liyhhgle{
    width: 45%;
}
.liyhhgzh{
    width: 45%;
}
.liyhhgrt{
    width: 6%;
    background-color: #d01317;
    position: relative;
}
.dhsdnjdb{
    font-size: 24px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 26px;
    letter-spacing: 3px;
	color: #ffffff;
    writing-mode: vertical-lr;  
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    text-align: center;
    height: 100%;
    box-sizing: border-box;
    padding: 0 9%;
}
.djsid{
    position: absolute;
    top:0px;
    left: 0px;
    z-index: 9999;
    width: 100%;
    height: 100%;
    font-size: 0px;
}
.djsid input{
    height: 100%;
}
.liyhhgrt .btn{
    padding: 0px;
    background: none;
    border: none;
    box-shadow: none;
}
.liyhhgleg{
    margin-bottom: 2%;
}
.liyhhgleg input{
    border: none;
    box-shadow: none;
    height: 49px;
	background-color: #ebebeb;
    line-height: 49px;
}
.liyhhgzhnei{
    margin-bottom: 2%;
}
.liyhhgzhnei textarea{
    border: none;
    box-shadow: none;
    height: 49px;
	background-color: #ebebeb;
    line-height: 29px;
}
.nisnfjh{
    height: 49px;
	background-color: #ebebeb;
    line-height: 29px;
}
.nisnfjh input{
    border: none;
    box-shadow: none;
    height: 49px;
    background: none;
    line-height: 49px;
}
.nisnfjh #codeimg{
    float: right;
    padding-top: 10px;
    padding-right: 10px;
}
.zhanbi {
    margin-top: 3%;
}
.mfdjh{
    display: none;
}
.odmk{
    background: url(//cdn.myxypt.com/27f5181f/23/02/dae8742af2ca1278c424d028e16c29a2f36df860.png) left center no-repeat;
    border-bottom: #d2d2d2 1px dashed;
    line-height: 67px;
    font-size: 18px;
    box-sizing: border-box;
    padding-left: 30px;
    color: #727171;
}
.kding{
    padding: 3% 0 1% 0;
}
.iidng{
    margin-top: 4%;
}
.iidng li{
    line-height: 51px;
	background-color: #eaeaea;
    text-align: center;
    width: 13.5%;
    font-size: 16px;
}
.iidng li a{
    color: #3e3a39;
}




/* å†…é¡µå·¦ä¾§å¯¼èˆªæ æ ·å¼ */
.iidng{
    margin-bottom: 2%;
}
.iidng .xypg-left-nav {
    margin: 0 -1px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.iidng .xypg-left-nav > li {
    position: relative;
    border-bottom: none
}

.iidng .xypg-left-nav > li:last-child {
    border-bottom: none;
}

.iidng .xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 51px;
    color: #2e2e2e;
    padding: 0px;

}

.iidng .xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(https://gcdn.myxypt.com/images/icon_spirit.png) 0 -240px no-repeat;
    display: none;
}

.iidng .xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}
.iidng .xypg-left-nav > li:hover , .iidng .xypg-left-nav > li.clicked  {
   background-color: #d01317;
}
.iidng .xypg-left-nav > li:hover > a, .iidng .xypg-left-nav > li.clicked > a {
    color: #fff;
}

.iidng .xypg-left-nav > li:hover .first-nav-btn, .iidng .xypg-left-nav > li.clicked .first-nav-btn {
    color: #fff;
}

.iidng .xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.iidng .xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.iidng .xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.iidng .xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: #e62111;
}

.iidng .xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: #e62111;
}

.iidng .xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.iidng .xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.iidng .xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: #e62111;
}

.iidng .xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: #e62111;
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}


.anneidh{
    background: #eeeeee;
    overflow: hidden;
    box-sizing: border-box;
    padding: 3% 0 5% 0;
}
.hunghxa li{
    width: 24%;
    text-align: center;
}
.hunghxa_img img{
    width: 100%;
    height: auto;
}
.hunghxa_a{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 70px;
	letter-spacing: 0px;
	color: #595757;
}
.hunghxa_a a{
    color: #595757;
}

.lianxnei{
    padding: 3% 0;
    overflow: hidden;
}
.linefenk{
    margin-top: 3%;
}
.linefenk li{
    width: 24%;
    background-color: #f9f9f9;
    text-align: center;
    box-sizing: border-box;
    padding: 4% 0;
    margin-bottom: 1%;
    cursor: pointer;
}
.linefenk_img img{
    max-width: 100%;
    height: auto;
}
.linefenk_img{
    height: 64px;
}
.linefenk_a{
    font-size: 1.2rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #2f2725;
}
.linefenk_b{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #4c4948;
    height: 120px;
}
.linefenk_c{
    width: 30px;
	height: 2px;
	background-color: #d01317;
    margin: 10% auto 0;
}
.linefenk li:nth-child(8) .linefenk_img{
    height: 157px;
}
.linefenk li:nth-child(8) .linefenk_a{
    display: none;
}
.linefenk li:hover{
    background: #fff;
     box-shadow: 0px 0px 20px -10px rgba(0, 0, 0, .4);
}
.liannei1{
    background: url(//cdn.myxypt.com/27f5181f/23/02/6ab902b0e976affd2d286fb8e49d4ed353629ad9.png) center center no-repeat;
    box-sizing: border-box;
    padding: 3% 0;
    overflow: hidden;
    color: #fff;
    height: 1090px;
}
.yinxi_a{
    font-size: 2.5rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 80px;
	letter-spacing: 0px;
	color: #ffffff;
}
.yinxi_b{
    width: 30px;
	height: 4px;
	background-color: #cccccc;
    margin-top: 1%;
}

.ditu_weizhi{ position:relative; width:100%;  text-align:center; margin:0 auto; height:715px}
.ditu_weizhi img{ position:absolute; top:10%;left:0px; } 

/*Ã¯Â¿Â½Ã—Â²Ã¯Â¿Â½Ã”Â²ÃˆÂ¦Ã¯Â¿Â½Ã¯Â¿Â½Ã¯Â¿Â½Ã¯Â¿Â½*/
 .map-imgwrapper {
	position: absolute;
	 width:100%;
	 height:100%;
	 left:0;
     top:0px;
     z-index: 99999;
}
 .map-imgwrapper .point-area {
	position:absolute;
	width:80px;
	height:80px;
	visibility:visible;
	opacity:1;
	top: 0px;
}
 .map-imgwrapper .point-area .dot10,  .map-imgwrapper .point-area .dot20,  .map-imgwrapper .point-area .dot40 {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%
}

 .map-imgwrapper .point3 {
	bottom:0%;
	left:55.2%;

}
 .map-imgwrapper .point3 .dot10:after {
	animation:ripple 4s ease-out 2.7s infinite
}
 .map-imgwrapper .point3 .dot10:after,  .map-imgwrapper .point3 .dot20:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%;
	border:2px solid #ffffff;
	opacity:0
}
 .map-imgwrapper .point3 .dot20:after {
	animation:ripple 4s ease-out 3.6s infinite
}
 .map-imgwrapper .point3 .dot40:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%;
	border:2px solid #ffffff;
	opacity:0;
	animation:ripple 4s ease-out 4.5s infinite
}




.map-imgwrapper .point2 {
	top:57%;
	left:58.3%;
}
 .map-imgwrapper .point2 .dot10:after {
	animation:ripple 4s ease-out 2.7s infinite
}
 .map-imgwrapper .point2 .dot10:after,  .map-imgwrapper .point2 .dot20:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%;
	border:2px solid #03b1fd;
	opacity:0
}
 .map-imgwrapper .point2 .dot20:after {
	animation:ripple 4s ease-out 3.6s infinite
}
 .map-imgwrapper .point2 .dot40:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%;
	border:2px solid #03b1fd;
	opacity:0;
	animation:ripple 4s ease-out 4.5s infinite
}



.map-imgwrapper .point1 {
    top:48%;
	left:56.8%;
	
}
 .map-imgwrapper .point1 .dot10:after {
	animation:ripple 4s ease-out 2.7s infinite
}
 .map-imgwrapper .point1 .dot10:after,  .map-imgwrapper .point1 .dot20:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%;
	border:2px solid #fffc00;
	opacity:0
}
 .map-imgwrapper .point1 .dot20:after {
	animation:ripple 4s ease-out 3.6s infinite
}
 .map-imgwrapper .point1 .dot40:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%;
	border:2px solid #fffc00;
	opacity:0;
	animation:ripple 4s ease-out 4.5s infinite;
}



.map-imgwrapper .point0 {
	top:72%;
	left:69%;
}
 .map-imgwrapper .point0 .dot10:after {
	animation:ripple 4s ease-out 2.7s infinite
}
 .map-imgwrapper .point0 .dot10:after,  .map-imgwrapper .point0 .dot20:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%;
	border:2px solid #ff9c00;
	opacity:0
}
 .map-imgwrapper .point0 .dot20:after {
	animation:ripple 4s ease-out 3.6s infinite
}
 .map-imgwrapper .point0 .dot40:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%;
	border:2px solid #ff9c00;
	opacity:0;
	animation:ripple 4s ease-out 4.5s infinite
}




.map-imgwrapper .point4 {
	top:74.6%;
	left:43.25%
}
 .map-imgwrapper .point4 .dot10:after {
	animation:ripple 4s ease-out 2.7s infinite
}
 .map-imgwrapper .point4 .dot10:after,  .map-imgwrapper .point4 .dot20:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%;
	border:2px solid #f61741;
	opacity:0
}
 .map-imgwrapper .point4 .dot20:after {
	animation:ripple 4s ease-out 3.6s infinite
}
 .map-imgwrapper .point4 .dot40:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	border-radius:50%;
	border:2px solid #f61741;
	opacity:0;
	animation:ripple 4s ease-out 4.5s infinite
}

.map-imgwrapper #gghj1{
    top: 113px;
    left: 55%;
}


@keyframes ripple {
0% {
opacity:0;
transform:scale(.1)
}
5% {
opacity:1
}
to {
	opacity:0;
	transform:scale(1)
}
}


@keyframes rightOpacityShow{
0%{ transform: translateX(-80px);opacity:0;}
80%{ transform: translateX(20px);}
100%{ transform:translateX(0); opacity:1;}
}
@-moz-keyframes rotateYOpacityAn{
0%{ -moz-transform: translateX(-80px);opacity:0;}
80%{ -moz-transform: translateX(20px);}
100%{ -moz-transform:translateX(0); opacity:1;}
}
@-webkit-keyframes rotateYOpacityAn {
0%{ -webkit-transform: translateX(-80px);opacity:0;}
80%{ -webkit-transform: translateX(20px);}
100%{ -webkit-transform:translateX(0); opacity:1;}
}
@-o-keyframes rotateYOpacityAn{
0%{ -o-transform: translateX(-80px);opacity:0;}
80%{ -o-transform: translateX(20px);}
100%{ -o-transform:translateX(0); opacity:1;}
}

.djifjh{
   	
    position: relative;
}
.djifjh::after{
    position: absolute;
    width: 19px;
    height: 19px;
    background: #f18a03;
    border: #fff 1px solid;
    border-radius: 50%;
    top: 30px;
    left: 30px;
    content: '';
}
.map-imgwrapper #gghj2{
    top: 70px;
    left: 76%;
}
.djifjh_a{
    position: absolute;
    font-size: 24px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 50px;
    letter-spacing: 0px;
    color: #ffffff;
    top: -39px;
    left: 8px;
    width: 120%;
}
.map-imgwrapper .point-area:nth-child(2) .djifjh_a{
    top: 11px;
    left: 76px;
}
.map-imgwrapper #gghj3{
    top: 174px;
    left: 52%;
}
.map-imgwrapper #gghj4{
    top: 278px;
    left: 58%;
}
.map-imgwrapper #gghj5{
    top: 244px;
    left: 82%;
}
.map-imgwrapper #gghj6{
    top: 267px;
    left: 84%;
}
.map-imgwrapper #gghj7 {
    top: 321px;
    left: 82%;
}
.map-imgwrapper .point-area:nth-child(7) .djifjh_a{
    top: 13px;
    left: 44px;
}
.map-imgwrapper #gghj8 {
    top: 371px;
    left: 82%;
}
.map-imgwrapper .point-area:nth-child(8) .djifjh_a {
    top: 56px;
    left: 19px;
}
.map-imgwrapper #gghj9 {
    top: 371px;
    left: 82%;
}
.map-imgwrapper #gghj9 {
    top: 371px;
    left: 77%;
}
.map-imgwrapper .point-area:nth-child(9) .djifjh_a {
    top: -46px;
    left: 15px;
    writing-mode: lr-tb;
    line-height: 30px;
    width: 40%;
}
.map-imgwrapper #gghj10 {
    top: 360px;
    left: 75%;
}
.map-imgwrapper .point-area:nth-child(10) .djifjh_a {
    top: 8px;
    left: -4px;
    writing-mode: lr-tb;
    line-height: 30px;
    width: 40%;
}
.map-imgwrapper #gghj11 {
    top: 339px;
    left: 68%;
}
.map-imgwrapper .point-area:nth-child(11) .djifjh_a {
    top: 56px;
    left: -17px;
}
.map-imgwrapper #gghj12 {
    top: 419px;
    left: 76%;
}
.map-imgwrapper .point-area:nth-child(12) .djifjh_a {
    top: 19px;
    left: -72px;
}

.map-imgwrapper #gghj13 {
    top: 460px;
    left: 77%;
}
.map-imgwrapper .point-area:nth-child(13) .djifjh_a {
    top: 56px;
    left: -17px;
}
.map-imgwrapper #gghj14 {
    top: 621px;
    left: 97%;
}
.map-imgwrapper .point-area:nth-child(14) .djifjh_a {
    top: 8px;
    left: 67px;
    writing-mode: lr-tb;
    line-height: 30px;
    width: 40%;
}
.map-imgwrapper #gghj15 {
    top: 331px;
    left: 24%;
}
.map-imgwrapper .point-area:nth-child(15) .djifjh_a {
    top: 56px;
    left: -17px;
}
.map-imgwrapper #gghj16 {
    top: 318px;
    left: 46%;
}
.map-imgwrapper .point-area:nth-child(16) .djifjh_a {
    top: -30px;
    left: -29px;
}

.qudngh{
   font-size: 2.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 70px;
	letter-spacing: 0px;
	color: #ffffff;
}
.qudnghldo{
    	font-size: 1.2rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #ffffff;
    width: 60%;
    margin-top: 1%;
}
.kodsk{
    display: none;
}
.kodsk img{
    max-width:100%; height:auto !important;width:auto !important;
}




/* å†…é¡µå·¦ä¾§å¯¼èˆªæ æ ·å¼ */
.fhyg .xypg-left-nav {
    margin: 0 -1px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.fhyg .xypg-left-nav > li {
    position: relative;
    border-bottom: none;
    width: 15%;
    text-align: center;
    background-color: #eaeaea;
    margin: 0 0.4%;
}

.fhyg .xypg-left-nav > li:last-child {
    border-bottom: none;
}

.fhyg .xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 51px;
  color: #3e3a39;
    padding: 0px;
    text-align: center;
}

.fhyg .xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(https://gcdn.myxypt.com/images/icon_spirit.png) 0 -240px no-repeat;
    display: none;
}

.fhyg .xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}
.fhyg .xypg-left-nav > li:hover , .fhyg .xypg-left-nav > li.clicked {
    background-color: #d01317;
}
.fhyg .xypg-left-nav > li:hover > a, .fhyg .xypg-left-nav > li.clicked > a {
    color: #fff;
}

.fhyg .xypg-left-nav > li:hover .first-nav-btn, .fhyg .xypg-left-nav > li.clicked .first-nav-btn {
    color: #fff;
}

.fhyg .xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.fhyg .xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.fhyg .xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.fhyg .xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: #e62111;
}

.fhyg .xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: #e62111;
}

.fhyg .xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.fhyg .xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.fhyg .xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: #e62111;
}

.fhyg .xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: #e62111;
}

@media (max-width: 990px) {
    .fhyg .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}
.dksk{
    position: relative;
    z-index: 999;
}
.neichanon_a img{
    width: 100%;
    height: auto;
}
.neichanon_b{
    line-height: 68px;
	background-color: #d01317;
    text-align: center;
	font-size: 18px;
    color: #fff;
}
.neichanon_b a{
    color: #fff;
}
.sdfkjsfdf{
    overflow: hidden;
    padding-bottom: 2%;
}
.swigggnation{
    text-align: center;
    display: none;
}
.swigggnation  .swiper-pagination-bullet {
    width: 30px;
    height: 26px;
    display: inline-block;
    border-radius: 0%;
    background: #eeeeee;
    opacity: 1;
    border: #e5e5e5 1px solid;
    line-height: 26px;
    margin: 0 0.1%;
}
.swigggnation  .swiper-pagination-bullet-active {
    opacity: 1;
    background: #d01317;
    border: #d01317 1px solid;
    color: #fff;
}

.shoumei{
    background: url(//cdn.myxypt.com/27f5181f/23/02/dce02e70bd09dd8fc11e78430ecf299065792748.jpg) center center no-repeat;
    background-size: 100% 100%;
    padding: 3% 0;
    overflow: hidden;
}
.shouh{
    width: 45%;
}
.shouh_a{
    font-size: 2.5rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #000000;
}
.shouh_b{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 37px;
	letter-spacing: 0px;
	color: #2f2725;
    box-sizing: border-box;
    padding:4% 0;
}
.shouh_c{
    background: url(//cdn.myxypt.com/27f5181f/23/02/fc0b49733abd04500c7cc451f6fd4e39a2e568b3.png) left center no-repeat;
    box-sizing: border-box;
    padding-left: 6%;
    font-size: 1.8rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 37px;
	letter-spacing: 0px;
	color: #d01317;
    margin-top: 2%;
}
.shoumey{
    padding-top: 3%;
    overflow: hidden;
}
.hhnhhf {
    margin-top: 3%;
}
.hhnhhf li{
    width: 32%;
    margin-bottom:8%;
     box-shadow: 0px 0px 20px -10px rgba(0, 0, 0, .4);
     position: relative;
     padding:2% 2% 4% 2%;
     text-align: center;
}
.hhnhhf_img{
    width: 42%;
    height: 200px;
    margin: -30% auto 0;
}
.hhnhhf_img img{
    max-width: 100%;
    height: 100%;
}
.hhnhhfnei_a{
    font-size: 1.4rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #2f2725;
}
.hhnhhfnei_b{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #666464;
    margin-top: 1%;
}
.cjainjh{
    margin-top: 3%;
}
.cjainjh li{
    width: 32%;
}

.cjainjh li .cjainjh_ig iframe{
    width: 100%;
    min-height:268px;
}

.cjainjh_ig img{
    width: 100%;
    height: auto;
}
.cjainjh_ad{
    text-align: center;
    font-size: 19px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #595757;
}
.cjainjh_ad a{
    color: #595757;
}


.beinjh{
    margin-top: 3%;
}
.beinjh li{
    width: 24%;
}
.cjainjh_ig img{
    width: 100%;
    height: auto;
}
.cjainjh_ad{
    text-align: center;
    font-size: 19px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #595757;
}
.cjainjh_ad a{
    color: #595757;
}

.dosj{
    padding: 4% 0;
}

.xwing{
    width: 25%;
}
.xwing img{
    width: 100%;
    height: auto;
}
.xwneing{
    width: 73%;
    box-sizing: border-box;
    padding: 2% 0;
}
.xwneing_a{
    font-size: 1rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 68px;
	letter-spacing: 0px;
	color: #3e3a39;
    position: relative;
}
.xwneing_a a{
    color: #3e3a39;
}
.dok{
    position: relative;
}
.dokrifjh{
    position: absolute;
    width: 134px;
    height: 68px;
    border: #e0e0e0 1px solid;
    top:0px;
    right: 0px;
    text-align: center;
}
.dokrifjh_a{
    float: left;
    width: 65px;
    box-sizing: border-box;
    padding: 1% 0;
}
.dokrifjh_b{
    float: right;
    width: 67px;
    background: url(//cdn.myxypt.com/27f5181f/23/02/733692a2e7d6d2beda62b2bb87190a4cd9514ef2.png) center center no-repeat #e0e0e0;
    height: 68px;
}
.dokrifjh_a_a{
    font-size: 1.6rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 39px;
	letter-spacing: 0px;
	color: #666666;
}
.dokrifjh_a_b{
    font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 19px;
	letter-spacing: 0px;
	color: #898989;
}
.xwneingronhg{
    font-size: 19px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 39px;
	letter-spacing: 0px;
	color: #727171;
    margin-top: 2%;
}
.xoskd{
    border-bottom: #d2d2d2 1px solid;
    margin-top: 3%;
}
.xypg-news-list li:hover .xwneing_a a {
    color: #d01317;
}

.xypg-news-list li:hover .dokrifjh_b {
    background: url(//cdn.myxypt.com/27f5181f/23/02/da31220e9715db3ef2028225efb79c07804f9772.png) center center no-repeat #d01317;
}













.bbss{
    height: 134px;
	background-color: #ffffff;
}
.bbsz{
    background-color: #e62111;
    opacity: 0.46;
    width: 17%;
    height: 100%;
    float: left;
}
.bbsy{
    width: 83%;
    float: left;
}
.bbsys{
    height: 51px;
    background-color: #f7f8f8;
    border-radius: 26px;
    width: 32%;
    float: left;
    margin-left: 63px;
    margin-top: 45px;
}
.bbsys form{
    height: 51px;
    background-color: #f7f8f8;
    border-radius: 26px;
}
.bbsys form #keyword{
    background-color: #f7f8f8;
    border: none;
    height: 49px;
    width: 85%;
    padding-left: 50px;
    border-radius: 26px;
    outline: none;
}
.bbsys form #s_btn{
    width: 15%;
    height: 100%;
   
    font-size: 0;
    border: none;
    background: url(//cdn.myxypt.com/27f5181f/23/03/bd3548c8e0105ffebe994f9a80d13d460bc0432e.png) center center no-repeat;
}

.bbsydh{
    float: left;
    margin-left: 19%;
    margin-top: 55px;
}
.bbsydh h2{
    float: left;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 33px;
    letter-spacing: 2px;
    color: #000000;
    background: url(//cdn.myxypt.com/27f5181f/23/03/07fd9476dc838b43788a716f2f6f69ae001778e1.png) 0 center no-repeat;
    padding-left: 30px;
}
.bbsydh h3{
    float: left;
    font-size: 33px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 33px;
    letter-spacing: 0px;
    color: #000000;
    margin-left: 17px;
}

.bbsygd{
    float: left;
    margin-left: 6%;
}
.bbsygd h2{
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 41px;
    letter-spacing: 0px;
    color: #666464;
    padding-right: 55px;
    background: url(//cdn.myxypt.com/27f5181f/23/03/c41291ab65349d81c59d3274c53b091ca41c2041.png) 100% center no-repeat;
    margin-top: 50px;
}



@media(max-width:1750px){
    .bbsydh{margin-left: 13%;}
}



















@media(max-width:1600px){
    .shouh_a{
        font-size: 2.2rem;
    }
    .yinxi_a{
        font-size: 2.3rem;
    }
    .qudngh{
        font-size: 2.2rem;
    }
    .baansle_a{
        font-size: 1.9rem;
    }
    .baansle_b{
        font-size: 1.9rem;
    }
    .shizihua_a span{
        font-size: 2.5rem;
    }
    .chuanl{
        font-size: 2.2rem;
    }
    .beiwenhuale_a{
        font-size: 2.2rem;
    }
    .beiwenhuartnei_a{
        font-size: 1.5rem;
    }
    .lidngle_a{
        font-size: 1.9rem;
    }
    .dhsdnjdb{
        padding: 0 7%;
    }
}


@media(max-width:1550px){
.bbsydh{margin-left: 7%;}
}
@media(max-width:1500px){
    .shouh_a {
        font-size: 2rem;
    }
    .shouh {
        width: 50%;
    }
    .hhnhhfnei_a{
        font-size: 1.2rem;
    }
    .liannei1{
        background-size: cover;
    }
    .map-imgwrapper .point-area:nth-child(14) .djifjh_a {
        top: 8px;
        left: -22px;
    }
    .yinxi_a {
        font-size: 2.1rem;
    }
    .qudngh {
        font-size: 2rem;
    }
    .baansle_a{
        font-size: 1.7rem;
    }
    .baansle_b{
        font-size: 1.7rem;
    }
    .shizihua_a span{
        font-size: 2.3rem;
    }
    .chuanl{
        font-size: 2.1rem;
    }
    .beiwenhuale_a{
        font-size: 2.1rem;
    }
    .beiwenhuartnei_a{
        font-size: 1.3rem;
    }
    .lidngle_a{
        font-size: 1.7rem;
    }
    .dhsdnjdb{
        padding: 0 6%;
        font-size: 20px;
    }
    .lodjuyu{
        width: 96%;
        margin-left: -48%;
    }
    .lidngle_b{
        font-size: 20px;
    }
}


@media(max-width:1440px){
    .xwneingronhg{
        font-size: 16px;
    }
    .dokrifjh_a_a{
        font-size: 1.4rem;
    }
    .qudngh {
        font-size: 1.8rem;
        line-height: 50px;
    }
    .qudnghldo{
        font-size: 1rem;
        line-height: 33px;
    }
    .djifjh_a{
        font-size: 20px;
    }
    .linefenk_b{
        font-size: 16px;
        line-height: 33px;
    }
    .linefenk_a{
        font-size: 1rem;
        line-height: 50px;
    }
    .baansle_a{
        font-size: 1.5rem;
    }
    .baansle_b{
        font-size: 1.5rem;
    }
    .shizihua_a span{
        font-size: 2.1rem;
    }
    .chuanl{
        font-size: 2rem;
    }
    .beiwenhuale_a{
        font-size: 2rem;
    }
    .beiwenhuartnei_a{
        font-size: 1.2rem;
        line-height: 30px;
    }
    .lidngle_a{
        font-size: 1.5rem;
    }
    .dhsdnjdb{
        padding: 0 6%;
        font-size: 18px;
    }
    .lodjuyu{
        width: 96%;
        margin-left: -48%;
    }
    .lidngle_b{
        font-size: 18px;
    }
    .beiwenhuale_c{
        font-size: 16px;
    }


    .bbsys{width: 28%;     margin-left: 32px;}
    .bbsys form #keyword{padding-left: 25px;}
    .bbsydh{margin-left: 5%;}
    .bbsydh h2{ font-size: 16px;   letter-spacing: 0px;}
    .bbsydh h3{font-size: 28px;}
}


@media(max-width:1366px){
    .shouh_a {
        font-size: 1.8rem;
    }
    .hhnhhfnei_b{
        font-size: 16px;
        line-height: 26px;
    }
    .shouh_b{
        font-size: 16px;
        line-height: 33px;
    }
    .cover-item .item-first .wz h3{
        font-size: 1.4rem;
        padding-left: 7%;
    }
    .cover-item .item-first .wz .info{
        padding-left: 7%;
        font-size: 16px;
    }
    .liannei1{
        height: 1029px;
    }
    .neichanon_b{
        font-size: 16px;
        line-height: 50px;
    }
    .qudngh {
        font-size: 1.6rem;
        line-height: 45px;
    }
    .yinxi_a {
            font-size: 1.8rem;
            line-height: 70px;
        }
    .chuanl {
        font-size: 1.8rem;
    }
    .dhsdnjdb{
        padding: 0 6%;
        font-size: 18px;
    }
    .lodjuyu{
        width: 96%;
        margin-left: -48%;
    }
    .lidngle_b{
        font-size: 18px;
    }
    .beiwenhuale_c{
        font-size: 16px;
    }
}

@media(max-width:1200px){
    .xwneingronhg {
        font-size: 14px;
        line-height: 30px;
    }
    .xwneing{
        padding: 0px
    }
    .shouh {
        width: 80%;
    }
    .hhnhhf_img {
        width: 42%;
        height: 163px;
        margin: -30% auto 0;
    }
    .fhyg .xypg-left-nav > li > a{
        font-size: 14px;
    }
    .yinxi_a {
        font-size: 1.6rem;
        line-height: 60px;
    }
    .qudngh {
        font-size: 1.4rem;
        line-height: 40px;
    }
    .qudnghldo {
        font-size: 18px;
        line-height: 30px;
    }
    .ditu_weizhi{
        display: none;
    }
    .kodsk{
        display: block;
    }
    .liannei1{
        height: auto;
        background: #d01317;
    }
    .ditu_weizhi{
        height: auto;
    }
    .beiwenhuale_a {
        font-size: 2rem;
        line-height: 55px;
    }
    .baansrt{
        font-size: 14px;
    }
    .shizihua_b{
        font-size: 14px;
    }
    .shizihua_a{
        line-height: 50px;
    }
    .zhuanligg_a{
        font-size: 16px;
        line-height: 50px;
    }
    .dhsdnjdb {
        padding: 0px 4%;
        font-size: 16px;
    }
    .lidngle_b {
        font-size: 16px;
    }
    .layout-hotline p {
        color: #fff;
        font-size: 29px;
    }
    .foot_nav li .x-nav-menu a{
        font-size: 14px;
    }
    .zhanbi_a{
        font-size: 18px;
    }
    .beiwenhuale_c {
        font-size: 14px;
        line-height: 24px;
    }
    .beiwenhuarthh{
        font-size: 16px;
        line-height: 24px;
    }
}

@media(max-width:1050px){
    .bbsys{width: 28%;margin-left: 20px;height: 40px;margin-top: 40px;}
    .bbsys form #keyword{padding-left: 25px;height: 39px;width: 80%;}
    .bbsydh{margin-left: 3%;margin-top: 44px;}
    .bbsydh h2{ font-size: 14px;   letter-spacing: 0px;}
    .bbsydh h3{font-size: 24px;}
	.bbsys form{
    height: 40px;
}
	.bbss{
    height: 113px;
}
.bbsygd h2{
    font-size: 16px;
    margin-top: 40px;
}
.bbsygd{
    margin-left: 4%;
}

	
}

@media(max-width:1024px){
    .shouh {
        width: 100%;
    }
    .miabaod{
        font-size: 16px;
    }
    .chuanl {
        font-size: 1.6rem;
        line-height: 50px;
    }
    .hhnhhf_img {
        width: 42%;
        height: 136px;
        margin: -30% auto 0;
    }
    .hhnhhfnei_b {
        font-size: 14px;
        line-height: 26px;
    }
    .cjainjh_ad{
        font-size: 16px;
    }
}
@media(max-width:992px){
    .xwing{
        width: 100%;
    }
    .xwneing{
        width: 100%;
        margin-top: 2%;
    }
    .shouh_a{
        font-size: 20px;
        line-height: 45px;
    }
    .hhnhhf_img {
        width: 51%;
        height: 115px;
        margin: -30% auto 0;
    }
    .hhnhhfnei_a {
        font-size: 20px;
        line-height: 40px;
    }
    .hhnhhfnei_b {
        font-size: 12px;
        line-height: 24px;
    }
    .shouh_c{
        font-size: 20px;
    }
    .shouh_b {
        font-size: 14px;
        line-height: 28px;
        padding: 2% 0;
    }
    .cover-item .item-first .wz h3 {
        font-size: 25px;
        padding-left: 9%;
        line-height: 50px;
    }
    .cover-item .item-first .wz .info {
            padding-left: 9%;
            font-size: 16px;
        }
    .page-banner{
        margin-top: 60px;
    }
    .yinxi_a {
        font-size: 1.2rem;
        line-height: 50px;
    }.qudnghldo {
        font-size: 16px;
        line-height: 30px;
        width: 100%;
    }
    .linefenk_b {
        font-size: 16px;
        line-height: 30px;
        height: 92px;
        }
    .qudngh {
        font-size: 1.1rem;
        line-height: 35px;
    }
    .linefenk_a {
        font-size: 18px;
        line-height: 44px;
    }
    .linefenk_b {
        font-size: 14px;
        line-height: 30px;
    }
    .xypg-case-list li:nth-child(6n) {
        margin-left: 1%;
    }
    .xypg-case-list li:nth-child(6n)::after{
        display: none;
    }
    .iidng{
        display: none;
    }
    .hunghxa li{
        width: 48%;
    }
    .mfdjh{
        display: block;
    }
    .hunghxa_a{
        font-size: 14px;
        line-height: 40px;
    }
    .baansle{
        width: 100%;
        text-align: center;
    }
    .baansle_b{
        display: none;
    }
    .baansrt{
        width: 100%;
    }
    .shizihua_a span {
        font-size: 30px;
    }
    .chuanl {
        font-size: 25px;
        line-height: 40px;
    }
    .swipsext{
        right: 40%;
    }
    .swipesev{
        left: 40%;
    }
    .beiwenhuale{
        width: 100%;
        text-align: center
    }
    .beiwenhuale_a {
        font-size: 25px;
        line-height: 35px;
    }
    .beiwenhuale_b{
        font-size: 20px;
        line-height: 30px;
    }
    .beiwenhuale_c{
        margin-top: 2%;
    }
    .beiwenhuart{
        width: 100%;
        margin-top: 1%;
    }
    .beiwenhuartnei_a {
        font-size: 19px;
        line-height: 27px;
    }
    .lidngle{
        display: none;
    }
    .lidngrt{
        width: 100%;
    }
    .fhyg{
        display: none;
    }





.bbsys{
    display: none;
}

.bbsydh{
    margin-top: 26px;
    float: left;
    width: 60%;
}

.bbsygd{
    display: none;
}

.bbss{margin-top: 25px;}



}

@media(max-width:500px){
    .xwneingronhg {
        font-size: 13px;
        line-height: 26px;
    }
    .dokrifjh{
        display: none;
    }
    .xwneing_a{
        font-size: 14px;
        line-height: 33px;
    }
    .cjainjh li {
        width: 48%;
    }
    .cjainjh li .cjainjh_ig iframe {
    min-height: 135px;
}
    .beinjh li{
        width: 48%;
    }
    .cjainjh_ad {
        font-size: 14px;
        line-height: 45px
    }
    .shoumey {
        padding-top: 9%;
        overflow: hidden;
    }
    .hhnhhf li{
        margin-bottom: 13%;
    }
    .hhnhhf_img {
        width: 64%;
        height: 115px;
        margin: -30% auto 0;
    }
    .shoumei{
        background-size: cover;
    }
    .shouh_c{
        padding-left: 11%;
    }
    .hhnhhf li{
        width: 48%;
    }
    .cover-item .item-first .wz h3 {
        font-size: 16px;
        padding-left: 11%;
        line-height: 29px;
    }
    .cover-item .item-first .wz .info {
        padding-left: 11%;
        font-size: 14px;
    }
    .neichanon_b {
        font-size: 14px;
        line-height: 35px;
    }
    .linefenk_a {
        font-size: 15px;
        line-height: 35px;
    }
    .linefenk li{
        width: 48%;
    }
    .linefenk_img{
        width: 13%;
        margin: 0 auto;
        height: 30px;
    }
    .linefenk_img img {
        width: 100%;
        height: auto;
    }
    .yinxi_a {
        font-size: 16px;
        line-height: 40px;
    }
    .qudngh {
        font-size: 18px;
        line-height: 35px;
    }
    .qudnghldo {
        font-size: 14px;
        line-height: 24px;
        width: 100%;
    }
    .linefenk li:nth-child(8) .linefenk_img {
        width: 60%;
            height: 87px;
        }
    .miabaod {
        font-size: 14px;
        line-height: 40px;
    }
    .baansle_a{
        font-size: 20px;
        line-height: 40px;
    }
    .shizihua li{
        width: 33%;
    }
    .shizihua_a span {
        font-size: 25px;
    }
    .shizihua_a {
        line-height: 30px;
    }
    .chuanl {
        font-size: 20px;
        line-height: 40px;
    }
    .swipsext{
        right: 30%;
        width: 20px;
        height: 20px;
    }
    .swipesev{
        left: 30%;
          width: 20px;
        height: 20px;
    }
    .beiwenhuart li {
        width: 48%;
    }
    .beiwenhuale_a {
        font-size: 19px;
        line-height: 35px;
    }
    .beiwenhuartnei_a {
        font-size: 17px;
        line-height: 22px;
    }
    .zhanbi li {
        width: 47.5%;
        text-align: center;
    }
    .zhanbi_a {
        font-size: 16px;
        line-height: 50px;
    }
    .liyhhgle{
        width: 100%;
    }
    .liyhhgzh{
        width: 100%;
    }
    .liyhhgrt{
        width: 100%;
        height: 30px;
        text-align: center;
    }
    .lodjuyu{
        top: 3%;
    }
    .bainei5 {
        background: #eeeeee;
        height: 423px;
        position: relative;
     
    }
    .lodjuyu{
        position: relative;
    }
    .dhsdnjdb{
        text-align: center;
        font-size: 14px;
        writing-mode: horizontal-tb;
    }
    .bbsydh h3{
        font-size: 20px;
    }
}